jlou06
Messages : 3
Enregistré le : 30 janv. 2012, 11:11
Contact : Envoyer un message privé

gambas3

09 juil. 2012, 20:25

bonjour,
je tournais sous Ubuntu 12.10 avec Gambas3 (nécessaire pour Laurux 3) mais maintenant que je suis sous Xbuntu 12.10, je n'arrive plus à lancer Gambas3. Ni par le lanceur que j'ai créé, ni en ligne de commande.
J'ai suivi plusieurs tutos avant de vous appeler au secours.
Les deux erreurs rencontrées lors de la compilation sont gb.jit désactivé ainsi que gb.média.
Ce qui me gène c'est Unity et c'est pour cela que j'ai installé Xbuntu.
Quelqu’un a une idée du problème?

pingux
Messages : 2460
Enregistré le : 28 déc. 2011, 17:19
Localisation : Belgique
Contact : Envoyer un message privé

Re: gambas3

09 juil. 2012, 23:02

Hello, La dernière version de Ubuntu est la 12.04, la 12.10 n'existe pour le moment qu'en version alpha pas du tout stable. Pour ce qui est de Gambas je ne peux t'aider. Mais je peux te proposer quelques pistes ICI et LA qui pourraient t'être utile.
Dura Lex sed Lex

Retourner vers « Xubuntu »